﻿--[[ Local                                                            ]]
-- local LibStub = _G["LibStub"];
-- assert(LibStub, "Error, Enhancer requires LibStub");

--[[ Create                                                           ]]
local L = LibStub("AceLocale-3.0"):NewLocale("Enhancer", "koKR")

--[[ Add Stuff                                                        ]]

-- Just vanity stuff
-- L["__URL__"] = "http://files [dot] wowace [dot] com/Enhancer";
-- L["__EMAIL__"] = "dennis [dot] hafstrom [at] gmail [dot] com";

-- _
-- L["_print"] = "|cff" .. "ffdc5f" .. "Enhancer" .. "|r" .. ":";
-- L["_debug"] = "|cff" .. "ff7777" .. "Enhancer Debug [%s]" .. "|r" .. ":"; -- %s = time

L["Totem gsub"] = "토템";

-- slash
-- L["/Enhancer"] = "Enhancer";
-- L["/Enh"] = "Enh";
-- L["/Enhance"] = "Enhance";

-- cmd Groups
L["cmd name Enhancer"] = "Enhancer";
L["cmd name quickcast"] = "빠른시전";
L["cmd name buttonsettings"] = "버튼설정";
L["cmd name textsettings"] = "글자설정";
L["cmd name layout"] = "모양설정";

-- cmd Headers
L["Earth macro text"] = "대지 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Fire macro text"] = "불 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Water macro text"] = "물 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Air macro text"] = "바람 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["cmd header Measures"] = "측정";
L["cmd header Opacity"] = "투명도";
L["cmd header Top"] = "위";
L["cmd header Center"] = "가운데";
L["cmd header Bottom"] = "아래";
L["cmd header Messages"] = "메시지";

-- cmd Normal
L["cmd name Config"] = "설정";
L["cmd desc Config"] = "설정창을 엽니다.";
L["cmd name locked"] = "고정";
L["cmd desc locked"] = "버튼을 고정합니다.";
L["cmd name tooltip"] = "툴팁";
L["cmd desc tooltip"] = "버튼에 툴팁을 표시합니다.";
L["cmd name debug"] = "디버그";
L["cmd desc debug"] = "디버그 메시지를 표시합니다.";
L["cmd name hideblizz"] = "숨김";
L["cmd desc hideblizz"] = "블리자드 토템 창을 숨깁니다.";
L["cmd name btnwidth"] = "크기";
L["cmd desc btnwidth"] = "버튼의 크기를 변경합니다.";
L["cmd name activealpha"] = "활성화";
L["cmd desc activealpha"] = "활성화 되었을 때 버튼의 투명도";
L["cmd name inactivealpha"] = "비활성화(전투시)";
L["cmd desc inactivealpha"] = "비활성화 되었을 때 버튼의 투명도";
L["cmd name oocalpha"] = "비활성화(비전투시)";
L["cmd desc oocalpha"] = "비활성화 되었을 때 버튼의 투명도";
L["cmd name font"] = "폰트";
L["cmd desc font"] = "폰트 사용시 설정";
L["cmd name fontsize"] = "크기";
L["cmd desc fontsize"] = "폰트의 크기를 변경합니다.";
L["cmd name fontflags"] = "외곽선";
L["cmd desc fontflags"] = "폰트의 외곽선을 설정합니다.";
local tags = "%element%, %name%";
L["cmd name natural"] = "사라짐";
L["cmd desc natural"] = "토템이 시간이 지나서 혹은 거리가 멀어서 사라질때의 표시: " .. tags;
L["cmd name slain"] = "파괴";
L["cmd desc slain"] = "토템이 파괴되었을 때의 표시: " .. tags;
L["cmd name below"] = "아래";
L["cmd desc below"] = "플레이어 아래 중앙에 위치";
L["cmd name xpos"] = "사각";
L["cmd desc xpos"] = "플레이어의 주변 모서리에 위치";
L["cmd name resetdb"] = "초기화";
L["cmd desc resetdb"] = "현재 프로파일을 초기화 합니다.";
L["cmd name news"] = "뉴스";
L["cmd desc news"] = "중요한 정보를 화면에 표시합니다.";

-- Outline
L["None"] = "없음";
L["Outline"] = "외곽선";
L["Thick Outline"] = "두꺼운 외곽선";

-- Elements
L["Earth"] = "대지";
L["Fire"] = "불";
L["Air"] = "바람";
L["Water"] = "물";

-- Alerts
L["totem lost"] = "%element% 토템 [%name%] 사라짐";
L["totem slain"] = "%element% 토템 [%name%] 파괴!!";
L["%s totem lost"] = "%s 토템이 사라졌습니다.";
L["%s totem was SLAIN!!"] = "%s 토템이 파괴되었습니다.";

-- News stuff
--L["Enhancer"] = true;
--L["ENHANCER"] = true;
L["Command"] = "명령어";
L["Website"] = "홈페이지";
L["E-mail"] = "이메일";
L["News Disclaimer"] = "뉴스는 처음 로딩시에만 표시합니다.";
L["'/%s %s' or '/%s %s'"] = "'/%s %s' 또는 '/%s %s'";